header .top {
  position: fixed;
  z-index: 301;
  background-color: #FFF;
  width: 100%;
  height: 60px;
  top: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
header .top .header_mark {
  display: inline-block;
  width: 260px;
  height: 100%;
  background: none;
  white-space: nowrap;
  text-indent: -480px;
  overflow: hidden;
  margin-left: 5px;
  margin-top: 5px;
}
header .top .header_mark .rwd_co_mark {
  display: block;
  width: 100%;
  height: auto;
}
header .top .share_bar {
  display: none;
}
header .top .rwd_menu_button {
  display: inline-block;
  vertical-align: top;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
  position: absolute;
  top: 0px;
  right: 0px;
}
header .top .rwd_menu_button .menu_btn {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #fff;
  padding: 3px;
  box-sizing: border-box;
  border: 2px solid #ea1d22;
  border-radius: 4px;
}
header .top .rwd_menu_button .menu_btn span {
  display: block;
  width: 28px;
  height: 3px;
  background-color: #ea1d22;
  margin: 0 auto;
  margin-top: 5.5px;
}
header nav {
  height: auto;
  border-top: none;
}
header nav ul {
  transform: translateY(0%);
  display: block;
  height: 100%;
  margin: 0 auto;
  padding: 0 10px;
}
header nav ul li {
  display: block;
  width: 100%;
  height: 44px;
  border-top: none;
  border-bottom: 1px solid #ccc;
}
header nav ul li:hover {
  border-top: 0px;
}
header nav ul li a {
  display: block;
  height: 100%;
  color: black;
  font-size: 18px;
  margin-top: 0;
}
header nav ul li a .nav_tag_border_start {
  border-left: none;
}
header nav ul li a .nav_tag_border {
  box-sizing: border-box;
  margin-top: 0;
  padding-top: 15px;
  height: 0;
  border-right: none;
  border-collapse: collapse;
  border-top: none;
}
header nav ul li a .nav_tag_border span {
  display: none;
}
header nav ul li a:active {
  border: none;
  color: #fff;
  background-color: #ea1d22;
}
header nav ul .manu_this_page {
  border-top: none;
}

.rwd_language_switch {
  display: block;
}
.rwd_language_switch .box {
  width: 170px;
  height: 100%;
  display: flex;
  margin: 0 auto;
}
.rwd_language_switch .box span {
  padding-top: 15px;
}
.rwd_language_switch .box .red_chi {
  display: inline-block;
  color: #ea1d22;
  text-decoration: none;
  font-size: 18px;
  /* padding: 15px; */
  vertical-align: middle;
}
.rwd_language_switch .box .black_eng {
  display: inline-block;
  color: black;
  text-decoration: none;
  font-size: 18px;
  /* padding: 15px; */
}

.rwd_share_bar {
  display: block;
  width: 100%;
  border-bottom: none;
  margin-top: 20px;
}
.rwd_share_bar ul {
  border: none;
  width: 200px;
  height: auto;
  margin: 0 auto;
}
.rwd_share_bar ul li {
  display: inline-block;
  width: 25%;
  box-sizing: border-box;
  border: none;
}
.rwd_share_bar ul a {
  margin: 0 auto;
  display: block;
  width: 40px;
  height: 40px;
}
.rwd_share_bar ul a img {
  width: 100%;
  height: auto;
}

.copyright {
  height: 120px;
}
.copyright .copyright_inside_box {
  height: 20px;
  padding: 20px 10px 0 10px;
}
.copyright .copyright_inside_box .left_text {
  float: none;
  font-size: 13px;
  line-height: 25px;
  text-align: center;
}
.copyright .copyright_inside_box .right_text {
  float: none;
  font-size: 13px;
  line-height: 25px;
  text-align: center;
}

.rwd_menu_overlay {
  z-index: 302;
  display: block;
  position: fixed;
  top: 0px;
  background: #fff;
  transition: opacity 300ms;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  height: 100%;
}

.rwd_menu_overlay:target {
  visibility: visible;
  opacity: 1;
}

.rwd_menu_close {
  display: block;
  z-index: 303;
  text-align: right;
  margin: 10px 15px 0 0;
  transition: all 200ms;
  font-size: 40px;
  text-decoration: none;
  color: #ea1d22;
}

.rwd_menu_close:active {
  color: #ea1d22;
}

.index_main .banner {
  margin-top: 60px;
  background: url(../images/default/banner.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 541px;
  height: 72vw !important;
  overflow: hidden;
}
.index_main .banner .banner_center_box {
  display: block;
  z-index: 50;
  height: 540px;
  width: 100%;
  margin: 0 auto;
}
.index_main .banner .banner_center_box .banner_text {
  width: 85%;
  height: auto;
  z-index: 300;
  position: absolute;
  right: 10px;
  top: 23vw;
}
.index_main .banner .banner_center_box .three_ball_fix_part, .index_main .banner .banner_center_box .three_ball_3, .index_main .banner .banner_center_box .three_ball_2, .index_main .banner .banner_center_box .three_ball_1, .index_main .banner .banner_center_box .three_ball_line, .index_main .banner .banner_center_box .stub_circle, .index_main .banner .banner_center_box .circle_outer_curve {
  display: none;
}
.index_main .banner .banner_center_box .large_circle_1, .index_main .banner .banner_center_box .large_circle_2, .index_main .banner .banner_center_box .large_circle_3, .index_main .banner .banner_center_box .large_circle_flash_part {
  width: 100vw;
  height: auto;
}
.index_main .intro {
  height: auto;
}
.index_main .intro ul {
  display: block;
  margin: 0 auto;
  padding: 20px;
}
.index_main .intro ul .product_intro_border_start {
  border-left: none;
}
.index_main .intro ul li {
  display: flex;
  border-right: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  height: 100px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.index_main .intro ul li h2 {
  display: inline-block;
  font-size: 20px;
  text-align: center;
  font-weight: 800;
  vertical-align: top;
  margin-top: 40px;
  margin-left: 20px;
}
.page_product li a .img_box{
  height: 31vw;
}
@media screen and (max-width: 540px) {
  .index_main .intro ul li h2 {
    margin-left: 10px;
  }
}
@media screen and (max-width: 320px) {
  .index_main .intro ul li h2 {
    margin-left: 3px;
  }
}
@media screen and (max-width: 320px) {
  .index_main .intro ul li h2 {
    margin-left: 0;
  }
}
.index_main .intro ul li p {
  display: none;
}
.index_main .intro ul li a {
  margin: 0;
  display: inline-block;
  text-align: center;
  line-height: 22px;
  font-size: 13px;
  width: 92px;
  height: 22px;
  border-radius: 2px;
  margin-top: 40px;
	right: 5px;
	position: absolute;
}
.index_main .intro ul li .intro_icon {
  display: inline-block;
  margin: 0;
  width: 70px;
  height: auto;
  vertical-align: top;
  margin-top: 10px;
}
.index_main .intro ul li .division_line {
  display: none;
}
.index_main .intro ul li .top_box {
  display: inline-block;
  width: auto;
  height: auto;
  padding-top: 0;
  margin-right: 50px;
  margin-left: 28%;
}
@media screen and (max-width: 560px) {
  .index_main .intro ul li .top_box {
    margin-left: 8%;
    margin-right: 30px;
  }
}
@media screen and (max-width: 375px) {
  .index_main .intro ul li .top_box {
    margin-left: 8px;
    margin-right: 8vw;
  }
}
@media screen and (max-width: 320px) {
  .index_main .intro ul li .top_box {
    margin-right: 10px;
  }
}
.index_main .info_box .info_box_inside_box {
  display: block;
}
.index_main .info_box .info_box_inside_box .co_info {
  width: 100%;
  margin: 15px 1% 15px 1%;
}
.index_main .info_box .info_box_inside_box .co_info img {
  display: block;
  width: 60%;
  height: auto;
  margin: 0 auto;
}
.index_main .info_box .info_box_inside_box .co_info .product_list {
  display: block;
  margin: 0 auto;
  width: 310px;
  height: 50px;
  margin-top: 15px;
}
.index_main .info_box .info_box_inside_box .co_info .product_list li {
  display: inline-block;
  float: left;
  margin-right: 10px;
  color: #333;
}
.index_main .info_box .info_box_inside_box .co_info .product_list li a {
  letter-spacing: 2px;
  text-decoration: none;
  color: #333;
  font-size: 15px;
  line-height: 22px;
}
.index_main .info_box .info_box_inside_box .co_info .product_list li a:hover {
  text-decoration: underline;
}
.index_main .info_box .info_box_inside_box .co_info .contact {
  margin-top: 10px;
}
.index_main .info_box .info_box_inside_box .co_info .contact li {
  display: block;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
}
.index_main .info_box .info_box_inside_box .map {
  display: block;
  width: 90%;
  height: 320px;
  margin: 15px auto;
}

.page_banner {
  height: 120px;
  margin-top: 60px;
}
.page_banner .large_container {
  background-position: center;
  background-size: cover;
}
.page_banner h2 {
  line-height: 120px;
  font-size: 30px;
  margin-left: 20px;
}
.page_banner h2 span {
  font-size: 20px;
  margin-left: 10px;
}
.page_banner .red_right_box {
  display: none;
}

.inside_nav {
  height: auto;
}
.inside_nav .left_part {
  float: none;
  margin: 0;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.inside_nav .left_part .large_screen_nav {
  display: none;
}
.inside_nav .left_part .rwd_dropdown {
  display: block;
  padding-top: 20px;
}
.inside_nav .left_part .rwd_dropdown .top {
  border: 1px solid #ea1d22;
  background-color: #ea1d22;
  height: 35px;
  line-height: 35px;
  font-weight: 800;
  color: #fff;
  padding: 0 10px;
}
.inside_nav .left_part .rwd_dropdown .top img {
  width: 18px;
  height: auto;
  float: right;
  margin-top: 10px;
}
.inside_nav .left_part .rwd_dropdown .rwd_dropdown_content {
  display: none;
  margin-top: 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
.inside_nav .left_part .rwd_dropdown .rwd_dropdown_content li {
  border: none;
  display: block;
  border-bottom: 1px solid #ccc;
}
.inside_nav .left_part .rwd_dropdown .rwd_dropdown_content li a {
  padding-left: 10px;
  text-align: left;
}
.inside_nav .right_part {
  display: none;
}

.down_info_box {
  height: auto;
}
.down_info_box .left_part {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding-top: 20px;
}
.down_info_box .left_part .pc_page_downward_logo {
  display: none;
}
.down_info_box .left_part .rwd_page_downward_logo {
  display: block;
  width: 200px;
  height: auto;
  margin: 0 auto;
}
.down_info_box .right_part {
  display: block;
  vertical-align: top;
  width: 100%;
  height: auto;
  margin: 0;
  padding-left: 0;
}
.down_info_box .right_part ul {
  margin: 25px 0;
}
.down_info_box .right_part ul li {
  font-size: 15px;
  line-height: 25px;
  text-align: center;
}

.page_about {
  padding: 20px 10px 80px 10px;
}
.page_about .left_part {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.page_about .right_part {
  display: block;
  width: 100%;
  padding: 0;
}
.page_about .right_part .text_part {
  margin-bottom: 50px;
}
.page_about .right_part .text_part p {
  font-size: 16px;
  line-height: 30px;
}
.page_about .right_part .text_part {
  max-width: 400px;
  height: auto;
  margin: 0 auto;
}
.page_about .right_part .text_part img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  margin-bottom: 20px;
}

.page_news {
  padding: 70px 10px 80px 10px;
}
.page_news ul li {
  height: 23vw;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.page_news ul li .left_part {
  display: inline-block;
  height: 100%;
  width: 30%;
  padding: 5px 0 5px 5px;
}
.page_news ul li .left_part .img_box {
  border: none;
}
.page_news ul li .left_part .img_box img {
  border: 1px solid #ccc;
  box-sizing: border-box;
}
.page_news ul li .right_part {
  width: 70%;
  padding: 5px 5px 5px 10px;
}
.page_news ul li .right_part h5 {
  margin: 7px 0;
}
@media screen and (max-width: 320px) {
  .page_news ul li .right_part h5 {
    margin: 7px 0 3px 0;
  }
}
.page_news ul li .right_part h3 {
  height: 40px;
  font-size: 16px;
  margin-bottom: 0;
  white-space: initial;
  line-height: 20px;
  overflow: hidden;
}
.page_news ul li .right_part .text_part {
  display: none;
}
@media screen and (min-width: 700px) {
  .page_news ul li .right_part .text_part {
    display: block;
    font-size: 13px;
    line-height: 20px;
  }
}

.page_counter_line {
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 40px;
  height: 25px;
  justify-content: center;
}
.page_counter_line .page_counter {
  display: inline-block;
  float: none;
}

.page_news_content .top h5 {
  font-size: 13px;
  margin-bottom: 20px;
}
.page_news_content .top h3 {
  margin-bottom: 20px;
  white-space: initial;
  line-height: 30px;
}
.page_news_content .top .text_part {
  max-width: 400px;
  height: auto;
  margin: 0 auto;
}
.page_news_content .top .text_part img {
  display: block;
  width: 100%;
  margin: 10px 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.page_product {
  padding: 20px 10px 40px 10px;
  padding-left: 18%;
}
.page_product li {
  width: 40%;
  height: 340px;
}
@media screen and (max-width: 700px) {
  .page_product {
    display: flex;
    justify-content: center;
    padding-left: 0%;
  }
  .page_product li {
    display: block;
    width: 240px;
    height: 320px;
  }
  .page_product li a .img_box{
    height: 233.234px;
  }
}

@media screen and (max-width: 700px) {
  .page_product_content .main_top .top .left_part {
    display: block;
    width: 100%;
    padding-right: 0;
  }
  .page_product_content .main_top .top .right_part {
    display: block;
    width: 100%;
    padding-top: 20px;
  }
   .page_product_content .main_top .top .right_part:first-of-type h4,.page_product_content .main_top .top .right_part:first-of-type .text_none{
    display: none
  }
  .ethan{
	  display:block;
  }
}

.prev_list_next {
  width: 320px;
  height: auto;
}
.prev_list_next ul li {
  padding: 0px;
}
.prev_list_next ul li a {
  font-size: 15px;
}

.page_application {
  padding: 20px 10px 60px 10px;
}
.page_application .topic_box .img_list {
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
  height: auto;
}
.page_application .topic_box .img_list ul {
  display: block;
}
.page_application .topic_box .img_list ul li {
  display: block;
  float: none;
  width: 100%;
  margin: 0;
  margin-bottom: 20px;
  overflow: hidden;
}
.page_application .topic_box .img_list ul li a {
  display: block;
  max-width: 400px;
  margin: 0 auto;
}
.page_application .topic_box .img_list ul li a img {
  border: 1px solid #ccc;
  box-sizing: border-box;
  width: 100%;
}

.page_service .topic_box .top {
  height: auto;
}
.page_service .topic_box .top h3 {
  font-size: 18px;
  max-width: 60%;
  line-height: 50px;
}
.page_service .topic_box .top .plus {
  margin-top: 17px;
}
.page_service .topic_box .bottom {
  height: auto;
  padding: 10px 0;
}
.page_service .topic_box .bottom img {
  display: block;
  vertical-align: top;
  margin-left: 20px;
}
.page_service .topic_box .bottom p {
  font-size: 16px;
  line-height: 30px;
  width: 100%;
  display: block;
  margin-left: 0;
  padding: 10px;
  box-sizing: border-box;
}

.page_contact form ul li {
  margin-bottom: 20px;
}
.page_contact form ul li label {
  display: block;
  margin-bottom: 5px;
}
.page_contact form ul .name_and_email, .page_contact form ul .phone_and_topic {
  display: block;
  justify-content: space-between;
}
.page_contact form ul .name_and_email .left, .page_contact form ul .phone_and_topic .left {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.page_contact form ul .name_and_email .left input, .page_contact form ul .phone_and_topic .left input {
  width: 100%;
  margin-bottom: 20px;
}
.page_contact form ul .name_and_email .right, .page_contact form ul .phone_and_topic .right {
  display: block;
  width: 100%;
  box-sizing: border-box;
}
.page_contact form ul .name_and_email .right input, .page_contact form ul .phone_and_topic .right input {
  width: 100%;
}
.page_contact form .send_out_bar .left_part {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}
.page_contact form .send_out_bar .left_part .test_input {
  width: 30vw;
}
.page_contact form .send_out_bar .right_part {
  display: block;
  width: 100%;
}
.page_contact form .send_out_bar .right_part .btns_group {
  display: flex;
  float: none;
  justify-content: center;
}
.page_contact form .send_out_bar .right_part .btns_group .btn {
  display: inline-block;
  margin: 0 4px;
}



/* 2017/3/8 **************************************************/
/* 新增二階頁面 */
.page_product_content .main_top .bottom{
  padding-top: 60px;
}
.productmidGroup .SingleP .img_box{
  height: calc(94vw/3 - 2px);
}

.qGroup li .title{
  background-color: rgba(0,0,0,0.8);
}
@media screen and (max-width: 690px){
  .productmidGroup .SingleP{
    width: 46%;
    margin: 0 2% 25px 2%;
  }
  .productmidGroup .SingleP .img_box{
    height: calc(92vw/2 - 2px);
  }
  .qGroup li{
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 400px){
  .productmidGroup .SingleP{
    width: calc(100vw - 20px);
    margin: 0 10px 25px 10px;
  }
  .productmidGroup .SingleP .img_box{
    height: calc(100vw - 22px);
  }

}